[operation]
action=backup
silent=0
; silent的值为0表示执行前有提示确认；非0值（不为0）表示执行前无提示确认，静默运行，但遇到错误时仍会有提示。默认值为0。

[source]
 DriveLetter=system

;目标分区的盘符，如用 DriveLetter=system 则表示当前系统，用system时，请注意阅读《无人值守配置指南》中【四、系统的确定】一节。

[destination]
d:\sybackup\resc.ESD
;备份时，不支持SWM后缀名，如为SWM后缀名会启用GHOST备份，切记！

[miscellaneous]
shutdown=0
; shutdown设置完成后是否关机/重启：为0时，表示什么都不做；为1时表示关机；为2时表示重启。默认值为0。
;DOS中以上0会当作2来处理，也就是DOS中要么关机要么重启。（增强版才能进DOS）

compress = 3
;此compress参数只有备份时才有效，用来设置压缩率，数值为0 - 9；0为不压缩，数字越大压缩率越大。默认值为1。
;如为ImageX核心，0为不压缩，1为快速压缩，2为最大压缩，3为极限压缩，4为LZMS固实压缩。
